export
interface

  AddressTransactionWithTransfersFtTransfers

### Hierarchy

- AddressTransactionWithTransfersFtTransfers

## Index

### Properties

- amount
- asset_identifier
- recipient
- sender

## Properties

### amount

amount: string

- Defined in src/generated/models/AddressTransactionWithTransfersFtTransfers.ts:33

Amount transferred as an integer string. This balance does not factor in possible SIP-010 decimals.

memberof

  AddressTransactionWithTransfersFtTransfers

### asset_identifier

asset_identifier: string

- Defined in src/generated/models/AddressTransactionWithTransfersFtTransfers.ts:27

Fungible Token asset identifier.

memberof

  AddressTransactionWithTransfersFtTransfers

### Optional recipient

recipient: string

- Defined in src/generated/models/AddressTransactionWithTransfersFtTransfers.ts:45

Principal that received the asset.

memberof

  AddressTransactionWithTransfersFtTransfers

### Optional sender

sender: string

- Defined in src/generated/models/AddressTransactionWithTransfersFtTransfers.ts:39

Principal that sent the asset.

memberof

  AddressTransactionWithTransfersFtTransfers

Generated using TypeDoc